{
  "_from": "deep-equal@^1.0.1",
  "_id": "deep-equal@1.1.1",
  "_inBundle": false,
  "_integrity": "sha512-yd9c5AdiqVcR+JjcwUQb9DkhJc8ngNr0MahEBGvDiJw8puWab2yZlh+nkasOnZP+EGTAP6rRp2JzJhJZzvNF8g==",
  "_location": "/deep-equal",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "deep-equal@^1.0.1",
    "name": "deep-equal",
    "escapedName": "deep-equal",
    "rawSpec": "^1.0.1",
    "saveSpec": null,
    "fetchSpec": "^1.0.1"
  },
  "_requiredBy": [
    "/bonjour"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/deep-equal/-/deep-equal-1.1.1.tgz",
  "_shasum": "b5c98c942ceffaf7cb051e24e1434a25a2e6076a",
  "_spec": "deep-equal@^1.0.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/bonjour",
  "author": {
    "name": "James Halliday",
    "email": "mail@substack.net",
    "url": "http://substack.net"
  },
  "auto-changelog": {
    "output": "CHANGELOG.md",
    "template": "keepachangelog",
    "unreleased": false,
    "commitLimit": false,
    "backfillLimit": false
  },
  "bugs": {
    "url": "https://github.com/substack/node-deep-equal/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "is-arguments": "^1.0.4",
    "is-date-object": "^1.0.1",
    "is-regex": "^1.0.4",
    "object-is": "^1.0.1",
    "object-keys": "^1.1.1",
    "regexp.prototype.flags": "^1.2.0"
  },
  "deprecated": false,
  "description": "node's assert.deepEqual algorithm",
  "devDependencies": {
    "@ljharb/eslint-config": "^15.0.1",
    "auto-changelog": "^1.16.2",
    "eslint": "^6.6.0",
    "safe-publish-latest": "^1.1.4",
    "tape": "^4.11.0"
  },
  "directories": {
    "lib": ".",
    "example": "example",
    "test": "test"
  },
  "funding": {
    "url": "https://github.com/sponsors/ljharb"
  },
  "homepage": "https://github.com/substack/node-deep-equal#readme",
  "keywords": [
    "equality",
    "equal",
    "compare"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "deep-equal",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/substack/node-deep-equal.git"
  },
  "scripts": {
    "lint": "eslint .",
    "posttest": "npx aud",
    "postversion": "auto-changelog && git add CHANGELOG.md && git commit --no-edit --amend && git tag -f \"v$(node -e \"console.log(require('./package.json').version)\")\"",
    "prepublish": "safe-publish-latest",
    "pretest": "npm run lint",
    "test": "npm run tests-only",
    "tests-only": "tape test/*",
    "version": "auto-changelog && git add CHANGELOG.md"
  },
  "testling": {
    "files": "test/*.js",
    "browsers": {
      "ie": [
        6,
        7,
        8,
        9
      ],
      "ff": [
        3.5,
        10,
        15
      ],
      "chrome": [
        10,
        22
      ],
      "safari": [
        5.1
      ],
      "opera": [
        12
      ]
    }
  },
  "version": "1.1.1"
}
